Bug 461672 - satellite-sync --no-rpms skips package metadata import
satellite-sync --no-rpms skips package metadata import
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Justin Sherrill
:
Depends On:
Blocks: space05
  Show dependency treegraph
 
Reported: 2008-09-09 15:45 EDT by Justin Sherrill
Modified: 2009-09-17 03:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 506347 (view as bug list)
Environment:
Last Closed: 2009-09-17 03:08:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2008-09-09 15:45:35 EDT
Description of problem:
When running satellite-sync on an export.  If --no-rpms is specified, it also skips the package import. 


This makes transferring channel<-> package association but not having to deal with the packages impossible.
Comment 1 Pradeep Kilambi 2009-02-19 15:41:30 EST
fixed!

commit 09c3be2be74574857ec1ad6f9b452eca728211bd
Comment 2 Jesus M. Rodriguez 2009-04-14 10:11:33 EDT
Spacewalk 0.5 released.
Comment 4 Miroslav Suchý 2009-09-17 03:08:17 EDT
Spacewalk 0.5 has been released for long time ago.

Note You need to log in before you can comment on or make changes to this bug.